{% extends 'base.html.twig' %}

{% block title %}
    {{ parent() }} | Accueil
{% endblock %}

{% block body %}
    <h2>
        Accueil
    </h2>
    <div>Error illum impedit ipsa laudantium nisi repellendus saepe vel. Ab adipisci atque corporis cupiditate debitis
        deserunt dolores dolorum earum, labore laborum laudantium magnam mollitia numquam perferendis quia quos
        repellendus vitae?
    </div>
{% endblock %}
